
/* Session Page
-------------------------------------------------- */

/************ header ***********/

.session-page .entry-header {
	position: relative;
}

.session-page .item-data > li {
	display: block;
	vertical-align:bottom;
}

.session-page .entry-header li.code,
.session-page .entry-header li.room,
.session-page .entry-header li.day,
.session-page .entry-header li.date {
	float: left;
}

.session-page .entry-header li.room + li.code,
.session-page .entry-header li.day + li.room,
.session-page .entry-header li.date + li.room,
.session-page .entry-header li.date + li.code,
.session-page .entry-header li.day + li.code,
.session-page .entry-header li.date + li.day {
	border-left: 1px solid #C7C7C7;
	margin-left: 10px;
	padding-left: 10px;
}

.session-page .entry-header ul.entry-data li.rating,
.session-page .entry-header li.speakers {
	clear: both;
}

.session-page.noRating  .entry-header ul.entry-data li.views {
	border-left: 0px solid #fff;
	clear: both;
	margin-left: 0px;
	padding-left: 0px;
	
}

/************ statusMessage ***********/

.session-page .statusMessage {
	margin: 16px auto 0px;
	position: relative; /* this is needed for FF 3.5 and 4. they don't allow positioning of a table or table cell*/
}

 .session-page .statusMessage {
	margin-bottom: 16px;
}

/************ video download ***********/


.session-page .scheduleAndEval .schedule-session,
.session-page .scheduleAndEval .evaluateHolder {
	display: inline-block;
}

.session-page .scheduleAndEval .schedule-session {
	margin-right: 30px;
}

.session-page .scheduleAndEval .evaluateHolder {
	float: none;
}

.session-page .evaluateHolder {
	margin-top: 15px;
}

.session-page .slidesAndZip {
	text-align: center;	
}

.session-page .slidesAndZip h3 {
	display: inline;
}

.session-page .slidesAndZip a {
	margin-left: 10px;
}

.entry.noDescription #entry-tags {
	margin-top: 0px;
}

.session-page #entry-tags li {
	display: block;
}

.session-page #entry-tags li li,
.session-page #entry-tags h3 {
	display: inline;
	line-height: normal;
}

.session-page.entry .mainContent {
	margin-top: 25px;
}

.session-page.entry .comments.followDiscussion .comments-header>ul.subscribeHolder,
.session-page.entry.comments.add-comment .comments-header>ul.subscribeHolder {
	float:right;
	margin-top:-34px;
}

.session-page .evalDashboard {
	position: absolute;
	right: 0;
	top: 65px
}